You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 
nixpkgs/pkgs/top-level
Tuomas Tynkkynen 7c8a060c09 stdenv: Bringup aarch64 architecture support 6 years ago
..
aliases.nix Merge pull request #21995 from abbradar/opencl 6 years ago
all-packages.nix Merge pull request #22107 from Ericson2314/cross-tepid 6 years ago
default.nix top-level: Document the `{local,cross}System, contrasting with `*Platform` 6 years ago
dotnet-packages.nix OpenNAT: init at 2.1.0 6 years ago
emacs-packages.nix emacs-packages: init haskell-unicode-input-method at 20110905 6 years ago
emscripten-packages.nix libxml2: supportPython -> pythonSupport 6 years ago
haskell-packages.nix top-level: `crossSystem` is no longer exposed to packages. Use `*Platform`. 6 years ago
impure.nix Throw an error if NIXPKGS_OVERLAYS is invalid and improve documentation. 6 years ago
lua-packages.nix luaPackages.lgi: 0.7.2 -> 0.9.1 6 years ago
make-tarball.nix make-tarball.nix: Fix running as root 6 years ago
metrics.nix
node-packages-generated.nix nodePackages.bower2nix: 3.0.1 -> 3.1.1 6 years ago
node-packages.json yarn: init at 0.17.8 (#20635) 6 years ago
node-packages.nix
ocaml-packages.nix Merge pull request #22023 from vbgl/apron 6 years ago
perl-packages.nix perl-MooX-Types-MooseLike-Numeric: 1.02 -> 1.03 6 years ago
php-packages.nix spidermonkey: cleanup and rename versions 6 years ago
platforms.nix stdenv: Bringup aarch64 architecture support 6 years ago
pure-packages.nix
python-packages.nix Merge pull request #22028 from MostAwesomeDude/tahoe 6 years ago
release-cross.nix top-level: Introduce `buildPackages` for resolving build-time deps 6 years ago
release-lib.nix top-level: Introduce `buildPackages` for resolving build-time deps 6 years ago
release-python.nix
release-small.nix Python: remove modules and pythonFull 6 years ago
release.nix release.nix: Only build Only build bootstrap tools when their system is supported 6 years ago
rust-packages.nix rustRegistry: 2016-12-28 -> 2017-01-08 6 years ago
splice.nix top-level: Only splice as needed for performance 6 years ago
stage.nix top-level: Only splice as needed for performance 6 years ago